﻿/* media sizes */
/*@media (min-width: $size-handy) {
    .c-view__subview-button-container {
        margin-top: 25px;
    }
}

@media (min-width: $size-tablet) {
    .c-view__subview-button-container {
        margin-top: 50px;
    }
}

@media (min-width: $size-notebook) {
    .c-view__subview-button-container {
        margin-top: 75px;
    }
}*/

.ah-button__icon_black
{
    width: 24px;
    height: 24px;
    fill: black;
    stroke: black;
    position: relative;
    top: calc(50% - 12px);
}

.c-test-link {
  display: inline;
}

.fehler-daten-uebertragung {
  margin-left: 0;
  margin-bottom: 30px;
  padding: 10px;
  border: solid;
  border-color: red;
  color: red;
}

.ah-button-vertrag-widerrufen {
    border: 2px solid #FFFFFF !important;
    padding: 0.5rem;
    font-size: smaller;
    width: 170px;
    margin-top: -5px;
    text-transform: uppercase;
    text-align: center;
}

@media (min-width: 76.25em) {
    .ah-button-vertrag-widerrufen {
        text-transform: none;
    }
}